Problem sigurie me WhatsApp, 1 miliard përdorues duhet të përditësojnë aplikacionin

Awakened paralajmëron në blogun e tij: “Përdoruesit e WhatsApp luten të përditësojnë versionin e fundit të WhatsApp (2.19.244) për të qëndruar të sigurt”.

Platforma e mesazhimit WhatsApp nuk është e përsosur, dhe raportime të ndryshme këtë vit kanë zbuluar dobësitë e aplikacionit të cilat mund të shfrytëzohen nga hakerat, ose mund të lënë përdoruesit të hapur për pasoja të dëmshme.

Këto të meta kanë përfshirë sulme të sofistikuara të kombeve, hakime të shënjestruara dhe funksionalitete mashtruese.

Tani është zbuluar një gabim i ri, që lejon hakerat të përdorë një skedar GIF për të fituar akses mbi përmbajtjen e përdoruesit.

Gabimi është identifikuar dhe shpërndarë nga “teknologu dhe entuziasti i sigurisë së informacionit” Awakened në Github, me një shpjegim të detajuar se si funksionon kjo gjë.

Hakeri mundëson që skedari GIF të hyjë në pajisjen e viktimës përmes një kanali. Ky kanal mund të jetë WhatsApp, email apo çdo lloj platforme tjetër mesazhimi.

Me skedarin GIF në pajisje, viktima hap galerinë brenda WhatsApp për të dërguar ndonjë mesazh – jo domosdoshmërisht atë të dëmshmen – virusi hyn në punë dhe pajisja së bashku me të dhënat bëhen të cënueshme.

Awakened paralajmëron në blogun e tij: “Përdoruesit e WhatsApp luten të përditësojnë versionin e fundit të WhatsApp (2.19.244) për të qëndruar të sigurt”. /PCWorld.al/

Leave a Reply

Your email address will not be published. Required fields are marked *

Të tjera

Lapërdhosja e shtetit

Rezart Prifti Këto ditë të bukura Tetori në Shqipëri diskutohet si përherë për surealen, për të paprekshmen, për atë që…

Abissnet